
stations: 
  - 一家村 (n7965245048)
  - 东影路 (n7098893468)
  - 丝绸之路大道 (n7965245049)
  - 中山路 (n7965531817)
  - 乌兰夫纪念馆站 (n7098350516)
  - 五里营 (n7965531811)
  - 人民会堂 (n7099913130)
  - 什兰岱 (n7075573053)
  - 伊利健康谷 (n7095452110)
  - 公主府 (n7965334502)
  - 内大南校区 (n7965531814)
  - 内蒙古体育馆 (n7965334504)
  - 内蒙古博物院 (n7075573020)
  - 内蒙古展览馆 (n6040115709)
  - 北山公园 (n7965245050)
  - 后不塔气 (n6040115724)
  - 呼和浩特东站 (n6040115729)
  - 呼和浩特体育场 (n7965334503)
  - 呼和浩特站 (n7965334501)
  - 呼钢南路 (n7095907355)
  - 喇嘛营 (n7965531816)
  - 坝堰（机场） (n12255176618)
  - 塔利东路 (n7965245053)
  - 大学西街 (n7965531813)
  - 孔家营 (n7095907372)
  - 将军衙署 (n7099913131)
  - 市政府 (n6040115716)
  - 帅家营 (n7965531810)
  - 成吉思汗公园 (n7965245047)
  - 成吉思汗广场 (n7965334505)
  - 新华广场 (n7099913129)
  - 新店 (n7965245052)
  - 毫沁营 (n7965334506)
  - 水上公园 (n7965531815)
  - 白塔西 (n7097833691)
  - 百合路 (n7965245051)
  - 艺术学院 (n7098893465)
  - 西二环路 (n7098261679)
  - 西龙王庙 (n7097723901)
  - 诺和木勒 (n7965531809)
  - 锡林公园 (n7965531818)
  - 阿尔山路 (n7965531812)
  - 附属医院 (n7098893394)

transfers: 
  - 
    - 新华广场 (r10523884)
    - 新华广场 (r11754265)

routes: 
  - 
    type: subway
    ref: 1
    name: 呼和浩特地铁1号线
    colour: '#e82311'
    station_count: 20
    stations: 
      - 伊利健康谷
      - 西二环路
      - 孔家营
      - 呼钢东路
      - 西龙王庙
      - 乌兰夫纪念馆站
      - 附属医院
      - 新华广场
      - 人民会堂
      - 将军衙署
      - 艺术学院
      - 东影路
      - 内蒙古展览馆
      - 内蒙古博物院
      - 市政府
      - 呼和浩特东站
      - 后不塔气
      - 什兰岱
      - 白塔西
      - 坝堰（机场）

    itineraries: 
      r10454992: 
        - 伊利健康谷 (n7095452110)
        - 西二环路 (n7098261679)
        - 孔家营 (n7095907372)
        - 呼钢南路 (n7095907355)
        - 西龙王庙 (n7097723901)
        - 乌兰夫纪念馆站 (n7098350516)
        - 附属医院 (n7098893394)
        - 新华广场 (n7099913129)
        - 人民会堂 (n7099913130)
        - 将军衙署 (n7099913131)
        - 艺术学院 (n7098893465)
        - 东影路 (n7098893468)
        - 内蒙古展览馆 (n6040115709)
        - 内蒙古博物院 (n7075573020)
        - 市政府 (n6040115716)
        - 呼和浩特东站 (n6040115729)
        - 后不塔气 (n6040115724)
        - 什兰岱 (n7075573053)
        - 白塔西 (n7097833691)
        - 坝堰（机场） (n12255176618)

      r10513261: 
        - 坝堰（机场） (n12255176618)
        - 白塔西 (n7097833691)
        - 什兰岱 (n7075573053)
        - 后不塔气 (n6040115724)
        - 呼和浩特东站 (n6040115729)
        - 市政府 (n6040115716)
        - 内蒙古博物院 (n7075573020)
        - 内蒙古展览馆 (n6040115709)
        - 东影路 (n7098893468)
        - 艺术学院 (n7098893465)
        - 将军衙署 (n7099913131)
        - 人民会堂 (n7099913130)
        - 新华广场 (n7099913129)
        - 附属医院 (n7098893394)
        - 乌兰夫纪念馆站 (n7098350516)
        - 西龙王庙 (n7097723901)
        - 呼钢南路 (n7095907355)
        - 孔家营 (n7095907372)
        - 西二环路 (n7098261679)
        - 伊利健康谷 (n7095452110)


  - 
    type: subway
    ref: 2
    name: 呼和浩特地铁2号线
    colour: '#005bac'
    station_count: 24
    stations: 
      - 阿尔山路
      - 喇嘛营
      - 帅家营
      - 内大南校区
      - 锡林公园
      - 五里营
      - 水上公园
      - 诺和木勒
      - 大学西街
      - 中山路
      - 新华广场
      - 呼和浩特站
      - 公主府
      - 呼和浩特体育场
      - 内蒙古体育馆
      - 成吉思汗广场
      - 毫沁营
      - 成吉思汗公园
      - 一家村
      - 丝绸之路大道
      - 北山公园
      - 百合路
      - 新店
      - 塔利东路

    itineraries: 
      r11697807: 
        - 阿尔山路 (n7965531812)
        - 喇嘛营 (n7965531816)
        - 帅家营 (n7965531810)
        - 内大南校区 (n7965531814)
        - 锡林公园 (n7965531818)
        - 五里营 (n7965531811)
        - 水上公园 (n7965531815)
        - 诺和木勒 (n7965531809)
        - 大学西街 (n7965531813)
        - 中山路 (n7965531817)
        - 新华广场 (n7099913129)
        - 呼和浩特站 (n7965334501)
        - 公主府 (n7965334502)
        - 呼和浩特体育场 (n7965334503)
        - 内蒙古体育馆 (n7965334504)
        - 成吉思汗广场 (n7965334505)
        - 毫沁营 (n7965334506)
        - 成吉思汗公园 (n7965245047)
        - 一家村 (n7965245048)
        - 丝绸之路大道 (n7965245049)
        - 北山公园 (n7965245050)
        - 百合路 (n7965245051)
        - 新店 (n7965245052)
        - 塔利东路 (n7965245053)

      r11697808: 
        - 塔利东路 (n7965245053)
        - 新店 (n7965245052)
        - 百合路 (n7965245051)
        - 北山公园 (n7965245050)
        - 丝绸之路大道 (n7965245049)
        - 一家村 (n7965245048)
        - 成吉思汗公园 (n7965245047)
        - 毫沁营 (n7965334506)
        - 成吉思汗广场 (n7965334505)
        - 内蒙古体育馆 (n7965334504)
        - 呼和浩特体育场 (n7965334503)
        - 公主府 (n7965334502)
        - 呼和浩特站 (n7965334501)
        - 新华广场 (n7099913129)
        - 中山路 (n7965531817)
        - 大学西街 (n7965531813)
        - 诺和木勒 (n7965531809)
        - 水上公园 (n7965531815)
        - 五里营 (n7965531811)
        - 锡林公园 (n7965531818)
        - 内大南校区 (n7965531814)
        - 帅家营 (n7965531810)
        - 喇嘛营 (n7965531816)
        - 阿尔山路 (n7965531812)



